<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

	<style>
		p{
			color: green;
		}
	</style>
	<link rel="stylesheet" href="css/style_12.css">
	
</head>
<body>

	<p class="paragraph" 
		id="paragraph" 
		style="color: pink;">
		Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ex consequatur maiores similique laborum a provident expedita sequi ad commodi, officiis, voluptatibus quibusdam accusamus! Itaque aliquam, cum harum? Aspernatur, eaque, ipsum?</p>
	
</body>
</html>
